## ubuntu-kylin-sso-client 0.1.2.3

=== debian/changelog ===
ubuntu-kylin-sso-client (0.1.2.3) utopic; urgency=low

  * Use Ubuntu Kylin forum registation.
  * Update some string.

 -- Luo Lei <luolei@ubuntukylin.com>  Thu, 16 Oct 2014 10:03:27 +0800

ubuntu-kylin-sso-client (0.1.2.2) utopic; urgency=low

  * Use https schema.

 -- Luo Lei <luolei@ubuntukylin.com>  Tue, 30 Sep 2014 13:31:49 +0800

ubuntu-kylin-sso-client (0.1.2.1) utopic; urgency=low

  * Fix some warnings and uploaded by bug #1371165.

 -- Jack Yu <jackyu@ubuntukylin.com>  Mon, 23 Sep 2014 00:15:13 +0800

ubuntu-kylin-sso-client (0.1.2) utopic; urgency=low

  * Alter UI to Ubuntu Kylin.

 -- Luo Lei <luolei@ubuntukylin.com>  Fri, 19 Sep 2014 09:35:18 +0800

ubuntu-kylin-sso-client (0.1.1) utopic; urgency=low

  * Change python module name to ubuntu_kylin_sso to avoid conflict.

 -- Luo Lei <luolei@ubuntukylin.com>  Thu, 11 Sep 2014 11:29:21 +0800

ubuntu-kylin-sso-client (0.1.0) utopic; urgency=low

  * Fork ubuntu-sso-client for Ubuntu Kylin Single Sign-On.

 -- Luo Lei <luolei@ubuntukylin.com>  Tue, 09 Sep 2014 14:55:25 +0800

ubuntu-sso-client (13.10-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 08 Oct 2013 14:35:48 -0400

ubuntu-sso-client (13.09-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 20 Sep 2013 10:29:45 -0400

ubuntu-sso-client (13.08-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control, debian/tests:
    - Add autopkgtest config.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 06 Aug 2013 16:26:58 -0400

ubuntu-sso-client (13.07-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 03 Jul 2013 18:00:29 -0400

ubuntu-sso-client (13.05-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Include the Ubuntu One certificates here.
  * debian/control:
    - Breaks/Replaces on older python-ubuntuone-storageprotocol.
  * debian/*.install:
    - Remove debian/tmp/ from the file listings.
  * debian/postinst, debian/postrm, debian/prerm:
    - Remove obsolete package scripts.
  * debian/watch:
    - Update the watch file for the new series.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 03 Jun 2013 17:01:55 -0400

ubuntu-sso-client (4.2.0-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 27 Mar 2013 13:08:02 -0400

ubuntu-sso-client (4.1.92-0ubuntu2) raring; urgency=low

  * debian/control:
    - Fix python-oauthlib dependency (LP: #1132455)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 26 Mar 2013 11:23:15 -0400

ubuntu-sso-client (4.1.92-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Update to use Ubuntu One branding and URLs.
    - Add the version to constants.py as well.
    - Replace PROJECT_NAME as well to have a single location for it.
    - Generate the constants.py as a usable module from within tests.
    - Replace the prefix in constants.py only in the installed copy,
      and not local.
    - Use the correct variable for replacing the "prefix" in constants.py.
    - Update author information in setup().
  * debian/control:
    - Require ubuntuone-client-data for the icon.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 21 Mar 2013 16:56:59 -0400

ubuntu-sso-client (4.1.91-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Switch to python-oauthlib from python-oauth. (LP: #1077087)
  * debian/control:
    - Update dependencies for oauth library switch.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 20 Feb 2013 15:46:38 -0500

ubuntu-sso-client (4.1.90-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Use a standard LC_CTYPE locale when the LANG is turkish. (LP: #997326)
    - Clean up timers that are slowing down some tests.
    - Fix a dependency on a re-export of a module in twisted.
    - Fix a failing test to use an Exception in a defer callback.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 29 Jan 2013 11:48:23 -0500

ubuntu-sso-client (4.1.2-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Updates for new pep8 warnings.
    - Re-use states from networkstates on Windows.
    - Support for translations on OS X.
  * debian/control:
    - Update standards version to 3.9.4.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 09 Jan 2013 17:40:15 -0500

ubuntu-sso-client (4.1.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Default to ONLINE when NM state check results in error. (LP: #1062051)
    - Switch static code checks to pyflakes.
  * debian/control:
    - Require pyflakes instead of pylint.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 10 Dec 2012 15:52:30 -0500

ubuntu-sso-client (4.0.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Fix proxy failing to work with Qt 4.8.3 update. (LP: #1061528)
    - Improve test running on darwin platform.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 04 Oct 2012 15:42:03 -0400

ubuntu-sso-client (3.99.92-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Merge updated translations from Ubuntu into upstream source.
    - Avoid using gettext.install as it breaks _ for imports. (LP: #1050061)
    - Fix string format handling of register link. (LP: #1052607)
  * debian/ubuntu-sso-client.install:
    - Include the locale files here.
  * debian/control, debian/rules:
    - Require dh-translations always.
    - Only build on dh_python2 using versions of Ubuntu.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 19 Sep 2012 11:21:46 -0400

ubuntu-sso-client (3.99.91-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Improvements for Windows and OS X ports.
  * debian/patches:
    - Remove patches now included upstream.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 11 Sep 2012 14:07:13 -0400

ubuntu-sso-client (3.99.90-0ubuntu2) quantal; urgency=low

  * 00_bzr-fix-974637.patch:

