=== debian/control ===
Source: ubuntu-kylin-sso-client
Section: python
Priority: optional
Build-Depends: apache2-utils,
 dbus,
 debhelper (>= 7.0.50),
 dh-translations,
 gir1.2-soup-2.4,
 libglib2.0-bin,
 pep8,
 pyflakes,
 pyqt4-dev-tools,
 python-all (>= 2.6.6-3), 
 python-dbus,
 python-dirspec,
 python-distutils-extra (>= 2.26),
 python-gi | python-gobject (>= 2.90),
 python-httplib2 (>= 0.7.2),
 python-imaging,
 python-keyring,
 python-mocker,
 python-oauthlib (>= 0.3.5),
 python-openssl,
 python-qt4,
 python-qt4-dbus,
 python-twisted-core,
 python-twisted-web,
 ubuntuone-dev-tools (>= 2.99.3),
 squid3 | squid,
 xvfb
Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
XS-Testsuite: autopkgtest

Package: ubuntu-kylin-sso-client
Architecture: all
Pre-Depends: dpkg (>=1.15.7.2),
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-ubuntu-kylin-sso-client (= ${binary:Version}),
Suggests: ubuntu-kylin-sso-client-gui
Description: Ubuntu Kylin Single Sign-On client
 Desktop service to allow applications to sign into Ubuntu services via
 SSO.

Package: python-ubuntu-kylin-sso-client
Section: python
Architecture: all
Breaks: ubuntu-kylin-sso-client (<< 0.0.1),
Replaces: ubuntu-kylin-sso-client (<< 0.0.1),
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-soup-2.4,
 gnome-keyring,
 libglib2.0-bin,
 python-dbus,
 python-dirspec,
 python-httplib2 (>= 0.7.2),
 python-oauthlib (>= 0.3.5),
 python-openssl,
 python-twisted-core,
 python-twisted-web,
 python-zope.interface
Description: Ubuntu Kylin Single Sign-On client - Python library
 Python library to allow applications to sign into Ubuntu Kylin services via
 SSO.

Package: ubuntu-kylin-sso-client-qt
Architecture: all
Breaks: ubuntu-kylin-sso-client (<< 0.0.1)
Replaces: ubuntu-kylin-sso-client (<< 0.0.1)
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-imaging,
 python-qt4,
 python-qt4-dbus,
 python-ubuntu-kylin-sso-client (= ${binary:Version}),
 ubuntu-kylin-sso-client (= ${binary:Version}),
Provides: ubuntu-kylin-sso-client-gui
Description: Ubuntu Kylin Single Sign-On client - Qt frontend
 Qt frontend to be used by the desktop service to sign into Ubuntu Kylin
 services via SSO. This package also provides the Qt frontend to handle proxy
 authentication.

Package: python-ubuntu-kylin-sso-client.tests
Architecture: all
Breaks: ubuntu-kylin-sso-client (<< 0.0.1)
Replaces: ubuntu-kylin-sso-client (<< 0.0.1)
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-ubuntu-kylin-sso-client (= ${binary:Version}),
 python-twisted-core,
 python-twisted-web,
 python-zope.interface
Description: Ubuntu Kylin Single Sign-On client - Test suite
 Test suite for the ubuntu-kylin-sso-client library.
