## ubuntu-kylin-sso-client 0.1.2.4

=== debian/changelog ===
ubuntu-kylin-sso-client (0.1.2.4) bionic; urgency=medium

  * Depend on python-pil instead of python-imaging.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 16 Feb 2018 17:26:58 +0700
