=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python-distutils-extra (>= 2.26),
  python-gi | python-gobject (>= 2.90),
  python-httplib2 (>= 0.7.2),
- python-imaging,
+ python-pil,
  python-keyring,
  python-mocker,
  python-oauthlib (>= 0.3.5),
@@ -74,7 +74,7 @@
 Depends: ${misc:Depends},
  ${python:Depends},
  python,
- python-imaging,
+ python-pil,
  python-qt4,
  python-qt4-dbus,
  python-ubuntu-kylin-sso-client (= ${binary:Version}),
