## ubuntu-kylin-sso-client 0.1.2.5

=== debian/changelog ===
ubuntu-kylin-sso-client (0.1.2.5) bionic; urgency=medium

  * Fix build with non-existing home directory.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 09 Mar 2018 14:09:06 +0700
