=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: apache2-utils,
  dbus,
- debhelper (>= 7.0.50),
+ debhelper (>= 9),
  dh-translations,
  gir1.2-soup-2.4,
  libglib2.0-bin,
