=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,translations --fail-missing

# Disabled because python-qt4reactor not in main
#override_dh_auto_test:
#	./run-tests || true

override_dh_auto_install:
	dh_auto_install
	# These are actually compiled into code or the Qt scripts directly
	rm -rf debian/tmp/usr/share/ubuntu-kylin-sso-client
	rm -rf debian/tmp/usr/lib/python*/dist-packages/*/*.egg-info
	rm -f debian/tmp/usr/share/doc/ubuntu-kylin-sso-client/README*
