=== debian/tests/control ===
Tests: run-tests
Tests-Directory: .
Restrictions: rw-build-tree build-needed allow-stderr
Depends: @,
 apache2-utils,
 dbus,
 gir1.2-soup-2.4,
 libglib2.0-bin,
 pep8,
 pyflakes,
 pyqt4-dev-tools,
 python-all (>= 2.6.6-3),
 python-dbus,
 python-dirspec,
 python-distutils-extra (>= 2.26),
 python-gi | python-gobject (>= 2.90),
 python-httplib2 (>= 0.7.2),
 python-imaging,
 python-keyring,
 python-mocker,
 python-oauthlib (>= 0.3.5),
 python-openssl,
 python-qt4,
 python-qt4-dbus,
 python-qt4reactor,
 python-twisted-core,
 python-twisted-web,
 squid3 | squid,
 ubuntuone-dev-tools (>= 2.99.3),
 xvfb
